<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Finger Friendly Friends" group="Contact Managers" checked="False">
<Tip>Very good touch friendly contact manager.</Tip>
<Guid type="p">67234b81-d322-4bf4-91cb-9cbbc6c5331a</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/21/2007</OEMDate>
</Item>
</Items>

